## kanla 1.3

=== debian/changelog ===
kanla (1.3-2) unstable; urgency=low

  * Ship a systemd service file using dh-systemd

 -- Michael Stapelberg <stapelberg@debian.org>  Sun, 16 Jun 2013 23:56:43 +0200

kanla (1.3-1) unstable; urgency=low

  * New upstream release. (Closes: #706463)
  * Drop debian/patches/config-perm.patch (merged upstream)

 -- Michael Stapelberg <stapelberg@debian.org>  Thu, 23 May 2013 21:30:24 +0200

kanla (1.2-2) unstable; urgency=low

  * Install config files with permission 640 (Closes: #706465)
  * Raise dependency on libanyevent-xmpp-perl to >= 0.54, which is in Debian
    testing by now (Closes: #706439)
  * Run kanla as a dedicated user instead of root (Closes: #706436)
  * Move kanla packaging to collab-maint/git

 -- Michael Stapelberg <stapelberg@debian.org>  Sat, 11 May 2013 23:34:04 +0200

kanla (1.2-1) unstable; urgency=low

  * New upstream version.
  * experimental to unstable to correct my mistake when initially uploading
  the package. I thought it belonged to experimental because of the freeze
  but that’s not true, since it’s a new package.

 -- Michael Stapelberg <stapelberg@debian.org>  Sat, 30 Mar 2013 12:36:57 +0100

kanla (1.1-1) experimental; urgency=low

  * Initial Release (Closes: #703438)

 -- Michael Stapelberg <stapelberg@debian.org>  Tue, 19 Mar 2013 17:49:53 +0100
