## kanla 1.4

=== debian/changelog ===
kanla (1.4-1~bpo70+1) wheezy-backports; urgency=low

  * Target wheezy-backports

 -- Michael Stapelberg <stapelberg@debian.org>  Sun, 27 Oct 2013 10:18:01 +0100

kanla (1.4-1) unstable; urgency=low

  * New upstream release. (Closes: #723910)

 -- Michael Stapelberg <stapelberg@debian.org>  Fri, 25 Oct 2013 17:57:15 +0200
