=== debian/control ===
Source: kanla
Section: net
Priority: optional
Maintainer: Michael Stapelberg <stapelberg@debian.org>
Build-Depends: debhelper (>= 8), dh-systemd
Build-Depends-Indep: libanyevent-http-perl (>= 1.5),
 libanyevent-perl,
 libanyevent-xmpp-perl,
 libconfig-general-perl (>= 2.44),
 libjson-xs-perl,
 libfile-sharedir-perl,
 libtest-mockmodule-perl,
 libtest-deep-perl,
 perl,
 perl-modules
Standards-Version: 3.9.4
Homepage: http://kanla.zekjur.net/
Vcs-Git: git://anonscm.debian.org/collab-maint/kanla.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/kanla.git;a=summary

Package: kanla
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 adduser,
 libanyevent-http-perl (>= 1.5),
 libanyevent-perl,
 libanyevent-xmpp-perl,
 libconfig-general-perl (>= 2.44),
 libjson-xs-perl,
 libfile-sharedir-perl,
 perl
Recommends: libanyevent-xmpp-perl (>= 0.54)
Description: small-scale alerting daemon
 kanla is a daemon which periodically checks whether your website, mail server,
 etc. are still up and running.
 .
 In case a health check fails, kanla will notify you via jabber (XMPP).
 .
 Focus of kanla lies on being light-weight, being simple, using a sane
 configuration file, being well-documented.
