## kanla 1.5

=== debian/changelog ===
kanla (1.5-1) unstable; urgency=low

  * New upstream release. (Closes: #749356)
  * Bump Standards-version to 3.9.5 (no changes necessary)
  * Drop debian/kanla.service, install the upstream service file instead.

 -- Michael Stapelberg <stapelberg@debian.org>  Tue, 10 Jun 2014 20:22:47 +0200
