=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper (>= 8), dh-systemd
 Build-Depends-Indep: libanyevent-http-perl (>= 1.5),
  libanyevent-perl,
- libanyevent-xmpp-perl,
+ libanyevent-xmpp-perl (>= 0.54),
  libconfig-general-perl (>= 2.44),
  libjson-xs-perl,
  libfile-sharedir-perl,
@@ -13,7 +13,7 @@
  libtest-deep-perl,
  perl,
  perl-modules
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://kanla.zekjur.net/
 Vcs-Git: git://anonscm.debian.org/collab-maint/kanla.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/kanla.git;a=summary
@@ -24,12 +24,11 @@
  adduser,
  libanyevent-http-perl (>= 1.5),
  libanyevent-perl,
- libanyevent-xmpp-perl,
+ libanyevent-xmpp-perl (>= 0.54),
  libconfig-general-perl (>= 2.44),
  libjson-xs-perl,
  libfile-sharedir-perl,
  perl
-Recommends: libanyevent-xmpp-perl (>= 0.54)
 Description: small-scale alerting daemon
  kanla is a daemon which periodically checks whether your website, mail server,
  etc. are still up and running.
