=== debian/rules ===
#!/usr/bin/make -f

override_dh_fixperms:
	dh_fixperms -Xetc/kanla/

%:
	dh $@ --with=systemd
