=== debian/watch ===
version=3
http://kanla.zekjur.net/downloads/   kanla-(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
